package com.zswc.creativity.vmodel

import android.app.Application
import androidx.lifecycle.MutableLiveData
import com.ysnows.base.base.BRepository
import com.ysnows.base.base.BViewModel

/**
 *Created by shihuiyun
 *on 2020/9/23
 */
open class OwnerImgVModel(application: Application) : BViewModel<BRepository>(application) {

    var url: MutableLiveData<String> = MutableLiveData()
    var name: MutableLiveData<String> = MutableLiveData()
    var weight: MutableLiveData<String> = MutableLiveData()
    var volume: MutableLiveData<String> = MutableLiveData()



}
